# KDE användarhandbok

Ben
Burton
Ktouch manualsida.
bab@debian.org
2012-11-18
K-skrivbordsmiljön
ktouch
1

# `ktouch`

Ett program för att lära sig maskinskrivning för KDE

    ktouch webbadress Allmänna KDE-väljare Allmänna Qt-väljare Ktouch-väljare

## Beskrivning

&ktouch; är ett program för att lära sig maskinskrivning. Det hjälper dig att skriva snabbt och korrekt på ett tangentbord. Varje finger har sin plats på tangentbordet med tillhörande tangenter att trycka ner.

&ktouch; hjälper dig att lära dig skriva maskin genom att tillhandahålla en text att öva på, och justeras till olika nivåer, beroende på hur bra du är. Det visar vilken tangent som ska tryckas ner härnäst, och det riktiga fingret som ska användas.

Programmet är en del av &kde;:s officiella utbildningsmodul.

## Ktouch-Väljare

`--opengl`

  Använd en QGLWidget för vyn.

`--resource-editor`

  Starta kurs- och tangentbordslayouteditorn.

## Se också

Mer detaljerad användardokumentation är tillgänglig med help:/ktouch (skriv antingen in webbadressen i &konqueror;, eller kör ``khelpcenter` `help:/ktouch``).

Det finns också ytterligare information tillgänglig på webbsidan för &kde;:s utbildningsprojekt.

## Upphovsmän

KTouch är skrivet av Haavard Froeiland haavard@users.sourceforge.net och Andreas Nicolai Andreas.Nicolai@gmx.net. Den här manualsidan är baserad på den som tagits fram för Debian av Ben Burton.